<mxfile host="Electron" modified="2024-05-23T19:57:13.827Z" agent="Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) draw.io/24.4.0 Chrome/120.0.6099.291 Electron/28.3.1 Safari/537.36" etag="bU8tab8s6URGz_7l1l7N" version="24.3.1" type="device">
  <diagram name="Page-1" id="ZebmLF07swFhzHfIg5ha">
    <mxGraphModel dx="699" dy="859" grid="1" gridSize="10" guides="1" tooltips="1" connect="1" arrows="1" fold="1" page="1" pageScale="1" pageWidth="850" pageHeight="1100" math="0" shadow="0">
      <root>
        <mxCell id="0" />
        <mxCell id="1" parent="0" />
        <mxCell id="v8eJ-X9I4aK03kvpLBo6-8" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=0.5;exitY=0;exitDx=0;exitDy=0;entryX=0.5;entryY=1;entryDx=0;entryDy=0;" edge="1" parent="1" source="nzHllfZ-M85DDNqWgKBw-36" target="nzHllfZ-M85DDNqWgKBw-39">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="nzHllfZ-M85DDNqWgKBw-36" value="Person" style="whiteSpace=wrap;html=1;align=center;" parent="1" vertex="1">
          <mxGeometry x="340" y="470" width="100" height="40" as="geometry" />
        </mxCell>
        <mxCell id="nzHllfZ-M85DDNqWgKBw-37" value="Bestellformular" style="whiteSpace=wrap;html=1;align=center;" parent="1" vertex="1">
          <mxGeometry x="230" y="280" width="100" height="40" as="geometry" />
        </mxCell>
        <mxCell id="v8eJ-X9I4aK03kvpLBo6-15" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=0.5;exitY=1;exitDx=0;exitDy=0;" edge="1" parent="1" source="nzHllfZ-M85DDNqWgKBw-38" target="v8eJ-X9I4aK03kvpLBo6-10">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="nzHllfZ-M85DDNqWgKBw-38" value="Produkt" style="whiteSpace=wrap;html=1;align=center;" parent="1" vertex="1">
          <mxGeometry x="160" y="100" width="100" height="40" as="geometry" />
        </mxCell>
        <mxCell id="v8eJ-X9I4aK03kvpLBo6-9" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=0.5;exitY=0;exitDx=0;exitDy=0;entryX=1;entryY=0.5;entryDx=0;entryDy=0;" edge="1" parent="1" source="nzHllfZ-M85DDNqWgKBw-39" target="nzHllfZ-M85DDNqWgKBw-37">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="nzHllfZ-M85DDNqWgKBw-39" value="beauftragt" style="shape=rhombus;double=1;perimeter=rhombusPerimeter;whiteSpace=wrap;html=1;align=center;" parent="1" vertex="1">
          <mxGeometry x="305" y="350" width="120" height="60" as="geometry" />
        </mxCell>
        <mxCell id="nzHllfZ-M85DDNqWgKBw-40" value="Produktmenge" style="ellipse;whiteSpace=wrap;html=1;align=center;" parent="1" vertex="1">
          <mxGeometry x="10" y="240" width="100" height="40" as="geometry" />
        </mxCell>
        <mxCell id="v8eJ-X9I4aK03kvpLBo6-5" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=0.5;exitY=0;exitDx=0;exitDy=0;" edge="1" parent="1" source="v8eJ-X9I4aK03kvpLBo6-2" target="nzHllfZ-M85DDNqWgKBw-36">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="v8eJ-X9I4aK03kvpLBo6-2" value="&lt;u&gt;Name&lt;/u&gt;" style="ellipse;shape=doubleEllipse;margin=3;whiteSpace=wrap;html=1;align=center;" vertex="1" parent="1">
          <mxGeometry x="140" y="630" width="100" height="40" as="geometry" />
        </mxCell>
        <mxCell id="v8eJ-X9I4aK03kvpLBo6-7" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=0.5;exitY=0;exitDx=0;exitDy=0;entryX=0;entryY=1;entryDx=0;entryDy=0;" edge="1" parent="1" source="v8eJ-X9I4aK03kvpLBo6-3" target="v8eJ-X9I4aK03kvpLBo6-2">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="v8eJ-X9I4aK03kvpLBo6-3" value="Name" style="ellipse;whiteSpace=wrap;html=1;align=center;" vertex="1" parent="1">
          <mxGeometry x="80" y="720" width="100" height="40" as="geometry" />
        </mxCell>
        <mxCell id="v8eJ-X9I4aK03kvpLBo6-6" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=0.5;exitY=0;exitDx=0;exitDy=0;entryX=1;entryY=1;entryDx=0;entryDy=0;" edge="1" parent="1" source="v8eJ-X9I4aK03kvpLBo6-4" target="v8eJ-X9I4aK03kvpLBo6-2">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="v8eJ-X9I4aK03kvpLBo6-4" value="Vorname" style="ellipse;whiteSpace=wrap;html=1;align=center;" vertex="1" parent="1">
          <mxGeometry x="180" y="720" width="100" height="40" as="geometry" />
        </mxCell>
        <mxCell id="v8eJ-X9I4aK03kvpLBo6-11" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=0;exitY=0.5;exitDx=0;exitDy=0;" edge="1" parent="1" source="v8eJ-X9I4aK03kvpLBo6-10" target="nzHllfZ-M85DDNqWgKBw-40">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="v8eJ-X9I4aK03kvpLBo6-12" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=1;exitY=0.5;exitDx=0;exitDy=0;entryX=0;entryY=0.5;entryDx=0;entryDy=0;" edge="1" parent="1" source="v8eJ-X9I4aK03kvpLBo6-10" target="nzHllfZ-M85DDNqWgKBw-37">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="v8eJ-X9I4aK03kvpLBo6-10" value="Produkt" style="ellipse;whiteSpace=wrap;html=1;align=center;dashed=1;" vertex="1" parent="1">
          <mxGeometry x="80" y="310" width="100" height="40" as="geometry" />
        </mxCell>
        <mxCell id="v8eJ-X9I4aK03kvpLBo6-14" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=1;exitY=0.5;exitDx=0;exitDy=0;entryX=0;entryY=1;entryDx=0;entryDy=0;" edge="1" parent="1" source="v8eJ-X9I4aK03kvpLBo6-13" target="nzHllfZ-M85DDNqWgKBw-37">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="v8eJ-X9I4aK03kvpLBo6-13" value="Bestellungsdatum" style="ellipse;whiteSpace=wrap;html=1;align=center;" vertex="1" parent="1">
          <mxGeometry x="80" y="360" width="100" height="40" as="geometry" />
        </mxCell>
        <mxCell id="v8eJ-X9I4aK03kvpLBo6-17" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=0;exitY=0.5;exitDx=0;exitDy=0;entryX=0.25;entryY=0;entryDx=0;entryDy=0;" edge="1" parent="1" source="v8eJ-X9I4aK03kvpLBo6-16" target="nzHllfZ-M85DDNqWgKBw-38">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="v8eJ-X9I4aK03kvpLBo6-16" value="Artikelnummer" style="ellipse;whiteSpace=wrap;html=1;align=center;fontStyle=4;" vertex="1" parent="1">
          <mxGeometry x="315" y="50" width="100" height="40" as="geometry" />
        </mxCell>
        <mxCell id="v8eJ-X9I4aK03kvpLBo6-20" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=0;exitY=0.5;exitDx=0;exitDy=0;entryX=1;entryY=0.25;entryDx=0;entryDy=0;" edge="1" parent="1" source="v8eJ-X9I4aK03kvpLBo6-18" target="nzHllfZ-M85DDNqWgKBw-38">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="v8eJ-X9I4aK03kvpLBo6-18" value="Bezeichnung" style="ellipse;whiteSpace=wrap;html=1;align=center;" vertex="1" parent="1">
          <mxGeometry x="315" y="90" width="100" height="40" as="geometry" />
        </mxCell>
        <mxCell id="v8eJ-X9I4aK03kvpLBo6-21" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=0;exitY=0.5;exitDx=0;exitDy=0;entryX=1;entryY=0.5;entryDx=0;entryDy=0;" edge="1" parent="1" source="v8eJ-X9I4aK03kvpLBo6-19" target="nzHllfZ-M85DDNqWgKBw-38">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="v8eJ-X9I4aK03kvpLBo6-19" value="Farbe" style="ellipse;whiteSpace=wrap;html=1;align=center;" vertex="1" parent="1">
          <mxGeometry x="315" y="130" width="100" height="40" as="geometry" />
        </mxCell>
      </root>
    </mxGraphModel>
  </diagram>
</mxfile>
